Last jQuery version isn't supported ?

Hi,

I recently updated my Avada theme to the last version,(3.5.1).

This version is using jQuery 1.11.0 apparently, and thus the "Next Week" button on my Appointments+ page isn't showing the schedule for next week...
You can see this on my website : http://abdd.biz/reservation/

Any intels ? I don't want to downgrade my theme as I already updated most of my pages to fit its new features.

I would really appreciate if we could find a solution to support the last version of jQuery.

Best Regards,
Quentin HELLO